.link{
    text-decoration: none;
    color: black;
}

.btn-plus{
    text-align: center;
    background-color: #C4C4C4;
    outline: none;
    border: none;
    cursor: pointer;
    font-size: 12px;
    border-radius: 50%;
    padding: 7px 9px;
}

.btn-plus:hover{
    background-color:#FAFAFA;
    transition: all 0.3s ease;
}

.container-dropdown{
    position: relative;
    display: inline-block;
}

.dropdown {
    position: absolute;
    font-size: 14px;
    margin-top: 5px;
    top: 100%;
    left: -110px;
    width: 250px;
    z-index: 2;
    border: none;
    border-radius: 10px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
}

.ul-dropdown {
    text-align: center;
    list-style: none;
    padding: 5px;
    margin: 0;
    background-color: #FAFAFA;
    border-radius: 10px;
    align-items: center;
    transition: all 0.3s ease;
}

.li-dropdown {
    border-radius: 10px;
    text-decoration: none;
}

.button-dropdown{
    width: 240px;
    height: 30px;
    background-color: transparent;
    border: none;
    border-radius: 10px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
}

.li-dropdown:hover{
    background-color: #EBEAEA;
    cursor: pointer;
}
.links{
    padding: 6px 16px;
}

.button-dropdown:hover {
    background-color: #EBEAEA;
    cursor: pointer;
}

.divider-dropdown{
    padding-top: 0;
    padding-bottom: 14px;
    cursor: default;
    color: #AFAFAF;
}